
:host {
  overflow-x: hidden;
}
.back{
  height: 100vh;
  max-height: 100%;
  width: calc(100vw - 20rem - 6%);
  align-content: center;
  padding: 0 3%;
  justify-content: center;
  background-color: #FFFAE7;
  overflow-y: auto;
  margin: auto;
}
/*
.select-container, .details-container {
  display: flex;
  max-width: calc(100vw - 26rem);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: .5em 0;
  overflow-x: hidden;
  margin: 0 auto;
}*/

app-cantonbox{
  margin: 2em;
}

.map-container {
  max-width: calc(100vw - 26rem);
  margin: 0 auto;
  overflow-x: hidden;
}

.details-container {
  /*overflow-y: scroll;
  overflow-x: hidden;*/
  display: flex;
  flex-direction: column;
}

.custom-select {
  width: 70%;
}

agm-map {
  height: 50vh;
  max-width: calc(100vw - 20rem);
  padding: 0 3%;
  margin: 0 auto;
}

.target {
  width: 100%;
  background-color: lightblue;
}

.content-box{
  margin: 2vh 0;
  display: flex;
  flex-direction: column;
}

.content-header {
  align-items: middle;
  font-size: 18pt;
  margin-top: 2em;
}

.line1{
  margin-top: 1em;
  height: 0px;
  border: 1px solid #BEBEBE;
}

.content-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  /*flex-direction: column;*/
}

.bubble {
  text-decoration: none;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
  border-radius: 65px;
  display: flex;
  flex-direction: column;
  width: 30vw;
  margin-top: 2em; 
  margin-right: 2em; /*for flex row with wrap*/
  padding: 2em;
  background-color: white;
  /* text-align: start; */
}

.bubble > p {
}

.bubble-content{
  margin: 0 1em;
}

.info {
  margin: 1em 0;
}

#title{
  font-weight: bold;
  font-size: x-large;
  color: #FC5C14;
  margin: 1em 0;
}

